#properties{
    width: 80%;
}

.ui.cards > .card{
    margin: 1rem !important;
}

.ui.cards > .card > .image > img{
    object-fit: cover;
    min-height: 200px;
    min-width: 290px;
    height: 200px;
}

.docs-pictures {
    list-style: none;
    margin: 0;
    padding: 0;
    height: 500px;
}

.docs-pictures > li {
    border: 1px solid transparent;
    float: left;
    height: calc(100% / 3);
    margin: 0 -1px -1px 0;
    overflow: hidden;
    width: calc(100% / 3);
}

.docs-pictures > li > img {
    cursor: -webkit-zoom-in;
    cursor: zoom-in;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

img {
    vertical-align: middle;
    border-style: none;
}